<?php
//this file only needs for php development server
$S = explode('?', $_SERVER['REQUEST_URI'], 2);
$fileName = __DIR__ .'/'. $S[0];
//print_r($_GET); print_r($_POST); print_r($_SERVER); die;

if (file_exists($fileName)) {	
   return false; // serve the requested resource as-is.
}
require 'index.php';